Cisco Support Community
cancel
Showing results for 
Search instead for 
Did you mean: 
Community Member

PIX 515 client licensing problem

One of our customer already has a VPN function in office and for remote users. They are using VPN-SW-DES-100=. Now they would like to upgrade their OS to WinME, Win2000 and XP. But VPN-SW-DES-100= seems cannot support ME and XP.

Since the VPN client is unified, PIX can also use CVPN-CLNT-35-K9 for its client software. It also can support ME and XP.

I have a question on the client license. CVPN-CLNT-35-K9 is only a media. How can I purchase the client license ? Can I use VPN-SW-3DES-100 or VPN-SW-DES-100 for the client license ?

How about CVPN3K-UPGSW35-K9= and LL-VPN3000 ? I am not sure which one should be ordered. Please advise.

Thanks.

1 REPLY
Community Member

Re: PIX 515 client licensing problem

Issues with licencing and pricing should be directed to Cisco or a Cisco reseller.

87
Views
0
Helpful
1
Replies
CreatePlease to create content